Package net.snowflake.client.core

## Class UUIDUtils

- java.lang.Object
- - net.snowflake.client.core.UUIDUtils

    public class UUIDUtils
    extends Object

### Constructor Summary

Constructors
`UUIDUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static UUID` `getUUID()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UUIDUtils

    public UUIDUtils()

### Method Detail

#### getUUID

    public static UUID getUUID()